Bug 101614 - [Maintainer-update]: x11-fm/emelfm2 version update to 0.1.8
Summary: [Maintainer-update]: x11-fm/emelfm2 version update to 0.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-07 23:10 UTC by Marcus von Appen
Modified: 2006-08-10 05:05 UTC (History)
0 users

See Also:


Attachments
file.diff (3.51 KB, patch)
2006-08-07 23:10 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2006-08-07 23:10:15 UTC
	emelfm2 version update to 0.1.8.

        See
                http://emelfm2.net/ChangeLog
        for a list of changes.
Comment 1 Rong-En Fan freebsd_committer 2006-08-08 11:09:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2006-08-10 05:05:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!